<?xml version="1.0" encoding="UTF-8"?>
<Flow xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>49.0</apiVersion>
    <interviewLabel>Smartbox Record Delete {!$Flow.CurrentDateTime}</interviewLabel>
    <label>Smartbox Record Delete</label>
    <processType>AutoLaunchedFlow</processType>
    <recordDeletes>
        <name>Smartbox_Record_Delete</name>
        <label>Smartbox Record Delete</label>
        <locationX>97</locationX>
        <locationY>83</locationY>
        <filterLogic>and</filterLogic>
        <filters>
            <field>Id</field>
            <operator>EqualTo</operator>
            <value>
                <elementReference>SmartboxSObj.Id</elementReference>
            </value>
        </filters>
        <object>Smartbox__c</object>
    </recordDeletes>
    <startElementReference>Smartbox_Record_Delete</startElementReference>
    <status>Active</status>
    <variables>
        <name>SmartboxSObj</name>
        <dataType>SObject</dataType>
        <isCollection>false</isCollection>
        <isInput>true</isInput>
        <isOutput>true</isOutput>
        <objectType>Smartbox__c</objectType>
    </variables>
</Flow>
